//  /**
//  * Athlete2 Theme
//  * Copyright (c) 2022 Olegnax (http://www.olegnax.com/)
//  **/

//
//  Styles Extends
//  _____________________________________________


& when (@media-common = true) {
    .ox-instagram-modal .ox-instagram__related-products .ox-inst-product .-actions .action:hover {
        transition: all 10ms ease-in-out;
    }
    .ox-instagram-modal .ox-inst-product .-actions .action:after {
        opacity: 0;
    }
}
